Subject: Offline Message from Nada Dana’s order : I have order items from your website
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 08 Jul 2020 23:40:55 -0000

From: Nada Dana’s order  <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/contact-us/
Department: 

I have order items from your website the order number is 100164130 I only receive the t-shirt and I’m waiting the stroller please let me know where is the stroller now because the tracking is not showing and DHL didn’t contact me yet!

----
Zopim
https://www.zopim.com